<?xml version="1.0" encoding="utf-8"?>
<Popo>
  <css>
  	<Plugins>
  		<form>
  			<RoomForm PositionRect="0,0,900,676" MaxSize="0,0" MinSize="800,600" Resize="true" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Session.png">
	          <EdgeTop left="0,0,3,53" mid="3,0,99,53" right="99,0,102,53"/>
	          <EdgeLeft mid="0,53,2,226"/>
	          <EdgeCenter mid="2,53,100,226"/>
	          <EdgeRight mid="100,53,102,226"/>
	          <EdgeBottom left="0,226,3,240" mid="3,226,92,240" right="92,226,102,240"/>
	        </Image>
  			</RoomForm>
  			<CreateRoomForm PositionRect="0,0,500,400" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
  			</CreateRoomForm>
  			<RoomOwnerInfoForm PositionRect="0,0,372,306" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="1,1,1,1">
  				<Image File="\public\Main_062.png" ColorKey="255,0,0">
  					<EdgeTop   left="0,0,13,42" mid="13,0,113,42" right="113,0,126,42"/>
  					<EdgeLeft  mid="0,42,2,125"/>
  					<EdgeCenter mid="2,42,124,125"/>
  					<EdgeRight mid="124,42,126,125"/>
  					<EdgeBottom left="0,125,13,167" mid="13,125,113,167" right="113,125,126,167"/>
  				</Image>
  			</RoomOwnerInfoForm>
  			<RoomNoticeForm PositionRect="0,0,344,234" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
  				<Image File="\public\CommonBk_06.png">
  					<EdgeTop mid="1,0,21,1"/>
  					<EdgeLeft mid="0,1,1,21"/>
  					<EdgeCenter mid="1,1,21,21"/>
  					<EdgeRight mid="21,1,22,21"/>
  					<EdgeBottom mid="1,21,21,22"/>
  				</Image>
  			</RoomNoticeForm>
  			<RoomListForm PositionRect="0,0,174,264" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="1,1,1,1">
  				<Image File="\public\CommonBk_06.png">
  					<EdgeTop mid="1,0,21,1"/>
  					<EdgeLeft mid="0,1,1,21"/>
  					<EdgeCenter mid="1,1,21,21"/>
  					<EdgeRight mid="21,1,22,21"/>
  					<EdgeBottom mid="1,21,21,22"/>
  				</Image>
  			</RoomListForm>

  			<RoomRecruitForm PositionRect="0,0,354,280" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
  			</RoomRecruitForm>

  			<RoomCheckEvidenceForm PositionRect="0,0,450,350" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
  			</RoomCheckEvidenceForm>

  			<RoomMorePunishmentForm PositionRect="0,0,400,260" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
  			</RoomMorePunishmentForm>

  			<RoomChooseGuiltyForm PositionRect="0,0,320,190" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
  			</RoomChooseGuiltyForm>

  			<RoomInvitedForm PositionRect="0,0,354,244" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
  			</RoomInvitedForm>
  			<RoomBeingInvitedForm PositionRect="0,0,354,244" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
  			</RoomBeingInvitedForm>
  			<RoomCareerInvitedForm PositionRect="0,0,354,244" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
  			</RoomCareerInvitedForm>
  			<RoomInvalidNickForm PositionRect="0,0,354,244" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
  			</RoomInvalidNickForm>
  			
  			<RoomAdminManageForm PositionRect="0,0,462,384" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
  			</RoomAdminManageForm>
  			<RoomOprtRecForm PositionRect="0,0,462,384" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
  			</RoomOprtRecForm>
  			
  			<RoomAddBlackForm PositionRect="0,0,400,260" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
  			</RoomAddBlackForm>
  			<RoomAdminOprtForm PositionRect="0,0,450,350" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
  			</RoomAdminOprtForm>
  			<RoomPunishPromptForm PositionRect="0,0,450,350" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
  			</RoomPunishPromptForm>

  			<RoomCareerApplyResultForm PositionRect="0,0,354,244" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
  			</RoomCareerApplyResultForm>
  		</form>

  		<panel>
  			<chatstdtlb>
  				<BkImage File="\chatfrm\ChatStdToolBar_13.png">
            <EdgeLeft mid="0,0,50,51"/>
            <EdgeCenter mid="50,0,158,51"/>
            <EdgeRight mid="158,0,258,51"/>
          </BkImage>
  			</chatstdtlb>
  			<room>
  				<PanelPromptAreaStatus/>
  				<PanelDate>
		        <BkImage File="mainfrm\Border_Tab.png">
		        	<EdgeTop left="0,0,1,1" mid="1,0,5,1" right="5,0,6,1"/>
		        	<EdgeLeft mid="0,1,1,5"/>
		        	<EdgeCenter mid="1,1,5,5"/>
		        	<EdgeRight mid="5,1,6,5"/>
		        	<EdgeBottom left="0,5,1,6" mid="1,5,5,6" right="5,5,6,6"/>
		        </BkImage>
  				</PanelDate>
  			</room>
  		</panel>
  		
  		<photo>
  			<createroom>
  				<BkImage File="%\sysbmp\CreateRoom.png" Blend="false"/>
  			</createroom>
  			<right>
  				<BkImage File="%\sysbmp\defaulticon\right.png" Blend="false"/>
  			</right>
  			<createroomfail>
  				<BkImage File="%\plugin\room\skin\CreateRoomFail.png" Blend="false"/>
  			</createroomfail>
  			<createroomwarning>
  				<BkImage File="%\plugin\room\skin\CreateRoomwarning.png" Blend="false"/>
  			</createroomwarning>
  			<room>
  				<line>
						<BkImage File="public\Border_Groupbox.png" Blend="false"/>
  				</line>
  			</room>
  		</photo>
  		
  		<animation>
  			<chatbanner BorderColor="101,114,129" DefaultImage="%\plugin\room\skin\roombanner_text.gif"/>
  		</animation>
  		
  		<toolbaritem>
  			<admin>
  				<Image File="chatfrm\Icon_Chat.png" Blend="t" Rect="288,0,320,32"/>
	        <Font TextColor="79,94,118"/>
  			</admin>
  			<favor HasDropDown="true">
  				<Image File="chatfrm\Icon_Chat.png" Blend="t" Rect="320,0,352,32"/>
	        <DropDownImage File="public\Btn_DropDown.png" Normal="0,0,8,8" Focus="8,0,16,8" Press="16,0,24,8" Disable="24,0,32,8"/>
		      <SeparatorImage File="mainfrm\Seperator.png" Normal="" Focus="0,0,2,32" Press="0,0,2,32"/>
	        <Font TextColor="79,94,118"/>
  			</favor>
  			<bbs>
  				<Image File="chatfrm\Icon_Chat.png" Blend="t" Rect="352,0,384,32"/>
	        <Font TextColor="79,94,118"/>
  			</bbs>
  			<help>
  				<Image File="chatfrm\Icon_Chat.png" Blend="t" Rect="416,0,448,32"/>
	        <Font TextColor="79,94,118"/>
  			</help>
  			<secret ItemType="push">
  				<Image File="public\Icon_Tools.png" Blend="t" Rect="320,0,336,16"/>
	        <Font TextColor="79,94,118"/>
  			</secret>
  			<clear>
  				<Image File="public\Icon_Tools.png" Blend="t" Rect="336,0,352,16"/>
	        <Font TextColor="79,94,118"/>
  			</clear>
  			<flower>
  				<Image File="\chatfrm\ChatNormalToolBar_icon.png" Blend="t" Rect="32,0,48,16"/>
	        <Font TextColor="79,94,118"/>
  			</flower>
  			<apply>
  				<Image File="%\plugin\room\skin\room_careerapply.png" Blend="t" Rect="0,0,20,20"/>
	        <Font TextColor="79,94,118"/>
  			</apply>
  			<recruit>
  				<Image File="%\plugin\room\skin\room_careerrecruit.png" Blend="t" Rect="0,0,20,20"/>
	        <Font TextColor="79,94,118"/>
  			</recruit>
  			<invite_room>
  				<Image File="%\plugin\room\skin\room_careerinvite.png" Blend="t" Rect="0,0,20,20"/>
	        <Font TextColor="79,94,118"/>
  			</invite_room>
  			<insresource>
          <Image File="\public\Btn_InsNetres.png" Blend="t" Rect="0,0,20,20"/>
          <DisableImage File="\public\Btn_InsNetres.png" Blend="false" Rect="20,0,40,20"/>
	        <Font TextColor="79,94,118"/>
        </insresource>
        <insemot>
          <Image File="\public\Btn_InsEmot.png" Blend="t" Rect="0,0,20,20"/>
          <DisableImage File="\public\Btn_InsEmot.png" Blend="false" Rect="20,0,40,20"/>
	        <Font TextColor="79,94,118"/>
        </insemot>
  		</toolbaritem>
  		
  		<splitter>
  			<roomform_v Style="1" FixedPanel="0" FixedPanelSize="380" Width="6" MinSize="200,320">
  			</roomform_v>
  			<roomform_input Style="2" FixedPanel="1" FixedPanelSize="150" Width="1" MinSize="100,120">
  			</roomform_input>
  			<roomform_chat Style="2" FixedPanel="0" FixedPanelSize="200" Width="6" MinSize="100,100"/>
  		</splitter>
  		
  		<label>
  			<red_bold Transparent="true" IsAutoFitHor="true" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="true" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,2" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
  				<font FontFace="SimSun" FontSize="12" FontBold="t" TextColor="255,0,0"/>
  			</red_bold>
  			<conf_51102153 Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="true" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,1" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
  				<BkImage File=""/>
  				<Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="51,102,153"/>
  			</conf_51102153>
  			<RoomForm>
	        <Status Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="f" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,0" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="t">
	          <Font FontFace="SimSun" FontSize="12" FontBold="f" TextColor="128,128,128"/>
	        </Status>
	      </RoomForm>
  		</label>
  		
  		<button>
  			<plugin_room IconOffset="4,8,3,8">
	        <Image File="mainfrm\TabHeader_Btn.png" Normal="1,0,36,44" Focus="37,0,72,44"/>
	        <Icon File="mainfrm\Rooms.png" Blend="t" Normal="0,0,28,28" Focus="0,0,28,28" Press="0,0,28,28"/>
  			</plugin_room>
  			<room>
					<BtnShowInputTB Flat="t">
						<Image File="public\Btn_ShowInputTB.png" Normal="0,0,23,23" Focus="23,0,46,23" Press="46,0,69,23" Disable="69,0,92,23"/>
					</BtnShowInputTB>
					<BtnHideInputTB Flat="t">
						<Image File="public\Btn_HideInputTB.png" Normal="0,0,23,23" Focus="23,0,46,23" Press="46,0,69,23" Disable="69,0,92,23"/>
					</BtnHideInputTB>
	        <BtnDate Flat="t">
	          <Image File="public\Btn_Date.png" Normal="0,0,20,20" Focus="20,0,40,20" Press="40,0,60,20" Disable="60,0,80,20"/>
	        </BtnDate>
        </room>
  		</button>
  		
  	<!--MenuButton_CSS-->
    <menubutton>
    	<room>
        <BtnSend Flat="t" ArrowRect="0,0,18,30">
          <Image File="public\Btn_Send.png" Normal="1,0,61,30" Focus="64,0,124,30" Press="127,0,187,30" Disable="190,0,250,30"/>
        </BtnSend>
       </room>
     </menubutton>
  		
  		<fontpanel>
  			<room>
	        <BkImage File="public\CommonBk_FontPanel.png">
	        	<EdgeCenter mid="1,0,4,26"/>
	        </BkImage>
	      </room>
  		</fontpanel>
  		
  		<extraeditor>
  			<room>
		      <status BkColor="197,224,243" BorderColor="255,255,255" URLColor="0,91,202" BkImage="" BkImageRect="0,0,0,0" ScrollBarCSS="edit">
		        <Font FontFace="SimSun" FontSize="-13" TextColor="0,0,0"></Font>
		      </status>
		    </room>
		  </extraeditor>
  	</Plugins>
  </css>
  	
  <ass>
  	<Plugins>
  		<roomform>
  			<panelstdtoolbar DockStyle="top" Bounds="0,0,0,49">
  				<panelbanner DockStyle="right" Bounds="0,0,350,0"/>
  				<photobanner AnchorStyle="topleft" Bounds="1,4,342,42"/>
  				<stdtoolbar DockStyle="fill">
  					<admin AnchorStyle="topleft" StrID="STR_ROOM_NORMAL_STDTLB_MANAGE" TipID="STR_ROOM_NORMAL_STDTLB_TIP_MANAGE"/>
  					<info AnchorStyle="topleft" StrID="STR_ROOM_NORMAL_STDTLB_INFO" TipID="STR_ROOM_NORMAL_STDTLB_TIP_INFO"/>
  					<invite AnchorStyle="topleft" StrID="STR_ROOM_NORMAL_STDTLB_INVITE" TipID="STR_ROOM_NORMAL_STDTLB_TIP_INVITE"/>
  					<favor AnchorStyle="topleft" StrID="STR_ROOM_NORMAL_STDTLB_ADDFAVORITE" TipID="STR_ROOM_NORMAL_STDTLB_TIP_ADDFAVORITE"/>
  					<bbs AnchorStyle="topleft" StrID="STR_ROOM_NORMAL_STDTLB_BBS" TipID="STR_ROOM_NORMAL_STDTLB_TIP_BBS"/>
  					<menu AnchorStyle="topleft" StrID="STR_ROOM_NORMAL_STDTLB_MENU" TipID="STR_ROOM_NORMAL_STDTLB_TIP_MENU"/>
  					<help AnchorStyle="topleft" StrID="STR_ROOM_NORMAL_STDTLB_HELP" TipID="STR_ROOM_NORMAL_STDTLB_TIP_HELP"/>
  				</stdtoolbar>
  				<panelstdtlbhidden Bounds="0,0,0,0" DockStyle="top"/>
  			</panelstdtoolbar>
  			<panelclient>
  				<photoscene DockStyle="fill" Margin="6,0,6,0"/>
  			</panelclient>
  			<panelcomponent DockStyle="fill" Margin="0,3,0,6"/>
				<panelpromptareastatus Bounds="0,0,0,24" DockStyle="bottom" Margin="0,0,11,0">
					<!--extraeditorstatus DockStyle="fill"/-->
	      	<iconpanel DockStyle="left" Bounds="0,0,20,0"/>
	      	<icon AnchorStyle="Center" Bounds="0,1,16,16"/>
	      	<labelpanel DockStyle="fill" Margin="0,7,0,0"/>
	      	<statuslabel DockStyle="fill"/>
				</panelpromptareastatus>
  			<inputborder DockStyle="fill" Margin="1,1,1,1"/>
  			<panelfont Bounds="0,0,0,29" DockStyle="top"/>
  			<panelmsginput DockStyle="fill">
  				<panelnormaltoolbar DockStyle="top" Bounds="0,0,0,26"/>
  				<panelcontact Bounds="0,0,100,0" DockStyle="left">
  					<cbxcontact Bounds="1,0,98,26" AnchorStyle="topleft"/>
  				</panelcontact>
          <panelhidenormaltlb Bounds="0,0,26,0" DockStyle="right">
            <btnhidenormaltlb Bounds="2,1,23,23" AnchorStyle="topleft" TipID="TIP0072"/>
          </panelhidenormaltlb>
  				<normaltoolbar DockStyle="fill" Bounds="0,0,0,23">
  					<secret AnchorStyle="topleft" StrID="STR_ROOM_NORMAL_NORTLB_SECRET" TipID="STR_ROOM_NORMAL_NORTLB_SECRET"/>
  					<emot AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_EMOT" TipID="TIP0081"/>
  					<picture AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_PICTURE" TipID="TIP0083"/>
  					<capture AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_CAPTURE" TipID="TIP0084"/>
  					<netres AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_NETRESOURCE" TipID="TIP0085"/>
  					<quick AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_QUICKRES" TipID="TIP0086"/>
  					<clear AnchorStyle="topleft" StrID="STR_ROOM_NORMAL_NORTLB_CLEAR" TipID="TIP0216"/>
  					<flower AnchorStyle="topleft" StrID="STR_ROOM_NORMAL_NORTLB_FLOWER" TipID="STR_ROOM_NORMAL_NORTLB_FLOWER"/>
  					<fontset AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_FONTSET" TipID="TIP0088"/>   
  				</normaltoolbar>
  				<panelinputbutton Bounds="0,0,66,0" DockStyle="right">
  					<panelshowbtn Bounds="0,0,0,26" DockStyle="top"/>
  					<btnshowtlb Bounds="-1,1,23,23" AnchorStyle="topright" TipID="TIP0073"/>
  					<btnsend Bounds="0,0,60,30" AnchorStyle="center"/>
  				</panelinputbutton>
  				<panelinputedt DockStyle="fill">
  					<extrascrollbar Bounds="0,0,14,15" DockStyle="right"/>
  				</panelinputedt>
  			</panelmsginput>
  		</roomform>
  		
  		<createroomform>
  			<panelbtnarea Bounds="0,0,0,35" DockStyle="bottom">
  				<btnprev  AnchorStyle="bottomright" Bounds="-150,-6,60,22"/>
  				<btnnext AnchorStyle="bottomright" Bounds="-80,-6,60,22"/>
  				<btncancel AnchorStyle="bottomright" Bounds="-10,-6,60,22"/>
  			</panelbtnarea>
  			<panelleft DockStyle="left" Bounds="0,0,129,129" Margin="4,5,0,5"/>
  			<panelclient DockStyle="fill" Margin="0,5,4,5"/>
  		</createroomform>
  		
  		<createroomclause>
  			<lblclause AnchorStyle="topleft" Bounds="106,13,120,20" StrID="STR_ROOM_CREATEROOM_CLAUSE"/>
  			<edtclause AnchorStyle="topcenter" Bounds="0,42,336,265"/>
  		</createroomclause>
  
      <createroomrinfo>
      	<lblroominfo AnchorStyle="topleft" Bounds="15,13,60,20" StrID="STR_ROOM_CFG_ITEM_INFO"/>
      	<lblroomname AnchorStyle="topleft" Bounds="30,44,40,20" StrID="STR_ROOM_CREATEROOM_RINFO_NAME"/>
      	<edtroomname AnchorStyle="topleft" Bounds="72,40,266,26"/>	
      	<lbldistrict AnchorStyle="topleft" Bounds="30,70,40,20" StrID="STR_ROOM_CREATEROOM_RINFO_DISTRICT"/>
      	<cbxbigdistrict AnchorStyle="topleft" Bounds="72,66,128,26"/>
      	<lblseperator AnchorStyle="topleft" Bounds="202,70,10,20" StrID="STR_ROOM_CREATEROOM_SEPERATOR"/>
      	<cbxsmalldistrict AnchorStyle="topleft" Bounds="210,66,128,26"/>
      	<lbldescription AnchorStyle="topleft" Bounds="30,96,40,20" StrID="STR_ROOM_CREATEROOM_RINFO_DESCRIPTION"/>
      	<edtdescription AnchorStyle="topleft" Bounds="72,92,266,64"/>
      	<lblprompt1 AnchorStyle="topleft" Bounds="70,160,280,20" StrID="STR_ROOM_CREATEROOM_RINFO_PROMPT1"/>
      	<lblplan AnchorStyle="topleft" Bounds="30,188,40,20" StrID="STR_ROOM_CREATEROOM_RINFO_PLAN"/> 
      	<edtplan AnchorStyle="topleft" Bounds="72,184,266,64"/>
      	<labprompt2 AnchorStyle="topleft" Bounds="70,255,266,40" StrID="STR_ROOM_CREATEROOM_RINFO_PROMPT2"/>
      	<labprompt3 AnchorStyle="topleft" Bounds="70,302,280,20" StrID="STR_ROOM_CREATEROOM_RINFO_PROMPT3"/>
      </createroomrinfo>
  
      <createroomownerinfo>
      	<lblroominfo AnchorStyle="topleft" Bounds="15,13,80,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_INFO"/>
      	<lblname AnchorStyle="topleft" Bounds="26,44,40,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_NAME"/>
      	<edtname AnchorStyle="topleft" Bounds="100,40,242,26"/>
      	<lblcid AnchorStyle="topleft" Bounds="26,70,80,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_ID"/>
      	<edtcid AnchorStyle="topleft" Bounds="100,66,242,26"/>
      	<lblphone AnchorStyle="topleft" Bounds="26,96,60,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_PHONE"/>
      	<edtphone AnchorStyle="topleft" Bounds="100,92,242,26"/>
      	<lblmail AnchorStyle="topleft" Bounds="26,122,60,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_MAIL"/>
      	<edtmail AnchorStyle="topleft" Bounds="100,118,242,26"/>
      	<lbladress AnchorStyle="topleft" Bounds="26,148,60,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_ADDRESS"/>
      	<edtadress AnchorStyle="topleft" Bounds="100,144,242,26"/>
      	<lblpostid AnchorStyle="topleft" Bounds="26,174,60,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_POSTID"/>
      	<edtpostid AnchorStyle="topleft" Bounds="100,170,242,26"/>
      	<lblmemo AnchorStyle="topleft" Bounds="26,200,60,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_MEMO"/>
      	<edtmemo AnchorStyle="topleft" Bounds="100,196,242,26"/>
      	<lblprompt AnchorStyle="topleft" Bounds="103,225,200,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_PROMPT"/>
      </createroomownerinfo>
      
      <createroompay>
      	<lblroomcreate AnchorStyle="topleft" Bounds="20,20,90,20" StrID="STR_ROOM_CREATEROOM_PAY_ROOMNAME"/>
      	<lblroomname AnchorStyle="topleft" Bounds="100,20,240,20" StrID=""/>
      	<coinline AnchorStyle="topleft" Bounds="20,40,200,20"/>
      	<lblpayprompt DockStyle="left" Bounds="0,0,14,14" IsAutoFitHor="t" TextAlign="0,2" StrID="STR_ROOM_CREATEROOM_PAY_PAYMONEY"/>
      	<lblpaymoney DockStyle="left" Bounds="0,0,14,14" IsAutoFitHor="t" TextAlign="0,2"/>
      	<lblpayseperator DockStyle="left" Bounds="0,0,4,0" StrID=""/>
      	<paneljinyuan DockStyle="left" Bounds="0,0,19,19"/>	
      	<lblaccount AnchorStyle="topleft" Bounds="20,92,200,20" StrID="STR_ROOM_CREATEROOM_PAY_ACCOUNT"/>
      	<lblcoin AnchorStyle="topleft" Bounds="28,118,45,20" StrID="STR_ROOM_CREATEROOM_PAY_MONEY"/>
      	<paycoinline AnchorStyle="topleft" Bounds="71,116,130,20"/> 
      	<goldcount DockStyle="left" Bounds="0,0,120,0"/>
      	<lblearnmoney AnchorStyle="topleft" Bounds="210,118,79,20" StrID="STR_ROOM_CREATEROOM_PAY_HOWEARNMONEY"/>
      	<lbllackmoney AnchorStyle="topleft" Bounds="20,240,260,40" StrID="STR_ROOM_CREATEROOM_PAY_LACKMONEY"/>
      </createroompay>
      
      <createroomsuccess>
      	<portrait Bounds="146,60,70,70" AnchorStyle="topleft"/>
      	<lblcongrate AnchorStyle="topleft" Bounds="66,150,312,20" StrID="STR_ROOM_CREATEROOM_SUCCESS_CONGRATULATION"/>
      	<lblname AnchorStyle="topleft" Bounds="66,172,312,20" StrID=""/> 
      	<lblwait AnchorStyle="topleft" Bounds="66,200,312,20" StrID="STR_ROOM_CREATEROOM_SUCCESS_WAITVERIFY"/> 
      </createroomsuccess>
      
      <roomownerinfoform>
      	<panelbtnarea Bounds="0,0,0,36" DockStyle="bottom">
      		<btncommit  AnchorStyle="bottomright" Bounds="-94,-6,66,20"/>
      		<btnclose AnchorStyle="bottomright" Bounds="-18,-6,66,20"/>
      	</panelbtnarea>
      	<panelclient>
      		<lblname AnchorStyle="topleft" Bounds="26,14,40,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_NAME1"/>
      		<lblmyname AnchorStyle="topleft" Bounds="98,14,242,20" StrID=""/>
      		<lblcid AnchorStyle="topleft" Bounds="26,40,80,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_ID1"/>
      		<lblmycid AnchorStyle="topleft" Bounds="98,40,242,20" StrID=""/>
      		<lblphone AnchorStyle="topleft" Bounds="26,66,60,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_PHONE"/>
      		<edtphone AnchorStyle="topleft" Bounds="100,66,242,20"/>
      		<lblmail AnchorStyle="topleft" Bounds="26,92,60,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_MAIL"/>
      		<edtmail AnchorStyle="topleft" Bounds="100,92,242,20"/>
      		<lbladress AnchorStyle="topleft" Bounds="26,118,60,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_ADDRESS"/>
      		<edtadress AnchorStyle="topleft" Bounds="100,118,242,20"/>
      		<lblpostid AnchorStyle="topleft" Bounds="26,144,60,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_POSTID"/>
      		<edtpostid AnchorStyle="topleft" Bounds="100,144,242,20"/>
      		<lblmemo AnchorStyle="topleft" Bounds="26,170,60,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_MEMO"/>
      		<edtmemo AnchorStyle="topleft" Bounds="100,170,242,20"/>
      		<lblprompt AnchorStyle="topleft" Bounds="26,202,200,20" StrID="STR_ROOM_CREATEROOM_OWNERINFO_PROMPT"/>
      	</panelclient>
      </roomownerinfoform>
      
      <roomnoticeform>
      	<panelbtnarea Bounds="0,0,0,35" DockStyle="bottom">
      		<btnoperator AnchorStyle="bottomright" Bounds="-86,-6,66,22"/>
      		<btnclose AnchorStyle="bottomright" Bounds="-10,-6,66,22"/>
      	</panelbtnarea>
      	<mainclient DockStyle="fill" Margin="4,5,4,5"/>
      	<contentpage DockStyle="fill"/>
      	<panelclient>
      		<paneltext AnchorStyle="topleft" Bounds="15,15,320,58"/>
      		<labtext DockStyle="fill"/>
      		<photoicon AnchorStyle="topleft" Bounds="130,80,70,70"/>
      	</panelclient>
      </roomnoticeform>
      
      <roomlistform>
      	<paneltop DockStyle="top" Bounds="0,0,0,35"/>
      	<cbxchoose AnchorStyle="topleft" Bounds="6,8,93,20"/>
      	<btnquickenter AnchorStyle="topleft" Bounds="103,9,61,22" StrID="STR_ROOM_ROOMLISTFRM_QUICKENTER"/>
      	<panelbottom DockStyle="bottom" Bounds="0,0,0,25"/>
      	<btnprev AnchorStyle="topleft" Bounds="88,10,11,11"/>
      	<lblcurpage AnchorStyle="topleft" Bounds="100,8,20,15" StrID="STR_ROOM_ROOMLISTFRM_PAGENUM"/>
      	<lblsplit AnchorStyle="topleft" Bounds="115,8,8,15" StrID="STR_ROOM_ROOMLISTFRM_PAGESPLIT"/>
      	<lblallpage AnchorStyle="topleft" Bounds="125,8,20,15" StrID="STR_ROOM_ROOMLISTFRM_PAGENUM"/>
      	<btnnext AnchorStyle="topleft" Bounds="142,10,11,11"/>
      	<panelmid DockStyle="fill" Margin="1,1,1,1"/>
      </roomlistform>
      
      <roomcfginfopage>
      	<lblname AnchorStyle="topleft" Bounds="14,24,55,15" StrID="STR_ROOM_CFG_ROOMNAME"/>
      	<edtname AnchorStyle="topleft" Bounds="70,17,190,26"/>
      	<lbltype AnchorStyle="topleft" Bounds="14,50,55,15" StrID="STR_ROOM_CFG_ROOMTYPE"/>
      	<edttype1 AnchorStyle="topleft" Bounds="70,43,190,26"/>
      	<lblsplit AnchorStyle="topleft" Bounds="263,50,20,15" StrID="STR_ROOM_CFG_ROOMSPLIT"/>
      	<edttype2 AnchorStyle="topleft" Bounds="277,43,160,26"/>
      	<lblowner AnchorStyle="topleft" Bounds="38,76,30,15" StrID="STR_ROOM_CFG_OWNER"/>
      	<edtowner AnchorStyle="topleft" Bounds="70,69,190,26"/>
      	<lblmodify AnchorStyle="topleft" Bounds="360,76,80,15" IsHyperLink="true" StrID="STR_ROOM_CFG_MODIFYOWNER"/>
      	<lblaccount AnchorStyle="topleft" Bounds="14,102,55,15" StrID="STR_ROOM_CFG_ACCOUNT"/>
      	<edtmonyey AnchorStyle="topleft" Bounds="70,95,100,26"/>
      	<lblmoney AnchorStyle="topleft" Bounds="174,102,30,15" StrID="STR_ROOM_CFG_MONEY"/>
      	<edtpoint AnchorStyle="topleft" Bounds="70,121,100,26"/>
      	<lblpoint AnchorStyle="topleft" Bounds="174,128,30,15" StrID="STR_ROOM_CFG_POINT"/>
      	<lblrecharge AnchorStyle="topleft" Bounds="383,102,55,15" StrID="STR_ROOM_CFG_RECHARGE"/>
      	<lblintro AnchorStyle="topleft" Bounds="14,154,55,15" StrID="STR_ROOM_CFG_INTRO"/>
      	<edtintro AnchorStyle="topleft" Bounds="70,147,368,155"/>	
      </roomcfginfopage>
      
      <roomcfgboardpage>
      	<lblboard AnchorStyle="topleft" Bounds="19,17,55,15" StrID="STR_ROOM_CFG_BOARD"/>
      	<paneledit AnchorStyle="topleft" Bounds="21,37,418,154" Margin="1,1,1,1">
      		<boardedt DockStyle="fill"/>
      	</paneledit>
      	<toolbar AnchorStyle="topleft" Bounds="308,11,150,23"/>
      	<emot AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_EMOT" TipID="TIP0081"/>
      	<netres AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_NETRESOURCE" TipID="TIP0085"/>
      </roomcfgboardpage>
      
      <roomcfgownsettingpage>
	  		<RoomMsgSetGroup AnchorStyle="topleft" Bounds="14,17,443,92" StrID="STR_ROOM_CFG_OWNSETTING_MSG">
	        <RadioOnlyToMe Bounds="18,22,360,16" AnchorStyle="topleft" StrID="STR_ROOM_CFG_OWNSETTING_MSG_ONLYTOME"/>
	        <RadioOnlyNew Bounds="18,43,360,16" AnchorStyle="topleft" StrID="STR_ROOM_CFG_OWNSETTING_MSG_ONLYNEW"/>
	        <RadioNever  Bounds="18,66,360,16" AnchorStyle="topleft" StrID="STR_ROOM_CFG_OWNSETTING_MSG_NEVER"/>
	      </RoomMsgSetGroup> 
	      <RoomSetNickLab AnchorStyle="topleft" Bounds="19,113,150,15" StrID="STR_ROOM_CFG_OWNSETTING_SETNICK"/>
	      <RoomNickEdt AnchorStyle="topleft" Bounds="30,137,248,26"/>
	      <RoomNickPrompt AnchorStyle="topleft" Bounds="28,165,400,15"/>
      </roomcfgownsettingpage>

	    <RoomAddBlackForm>
	      <FormCaption type="control" control="FormCaptionNoMax"/>
	      <BtnAreapanel Bounds="0,0,0,35" DockStyle="bottom">
	        <BtnPhoto DockStyle="fill">
	          <ConfirmBtn Bounds="-80,-6,60,22" AnchorStyle="bottomright" StrID="STRID_BTN_OK"/>
	          <CancelBtn Bounds="-10,-6,60,22" AnchorStyle="bottomright" StrID="STRID_BTN_CANCEL"/>
	        </BtnPhoto>
	      </BtnAreapanel>
	      <MainClient DockStyle="fill" Margin="4,5,4,5">
	      	<ContentPage DockStyle="fill">
	      		<Portrait Bounds="12,12,48,48" AnchorStyle="topleft"/>
	      		<LabelPrompt1 AnchorStyle="topleft" Bounds="64,40,322,20" StrID="TS_ROOM_ADDBLACK_PROMPT1"/>
	      		<LabelPrompt2 AnchorStyle="topleft" Bounds="28,60,370,20" StrID="TS_ROOM_ADDBLACK_PROMPT2"/> 
	      		<LabelAccount AnchorStyle="topleft" Bounds="28,91,40,20" StrID="STRID_LOGIN_0001"/>
	      		<EdtAccount AnchorStyle="topleft" Bounds="70,87,286,26"/>
	      		<LabelReason AnchorStyle="topleft" Bounds="28,117,40,20" StrID="STRID_ROOM_ADMINMANAGE_REASON"/>
	      		<ComboxReason AnchorStyle="topleft" Bounds="70,113,286,26"/>
	      		<LabelPrompt Bounds="28,-8,360,20" AnchorStyle="bottomleft" StrID=""/>
	  			</ContentPage>
	  		</MainClient>
	  	</RoomAddBlackForm>
	  	
	    <RoomAdminOprtForm>
	      <BtnAreapanel Bounds="0,0,0,35" DockStyle="bottom">
	        <BtnPhoto DockStyle="fill">
	          <ConfirmBtn Bounds="-105,-6,60,20" AnchorStyle="bottomright" StrID="STRID_BTN_OK"/>
	          <CancelBtn Bounds="-25,-6,60,20" AnchorStyle="bottomright" StrID="STRID_BTN_CANCEL"/>
	        </BtnPhoto>
	      </BtnAreapanel>
	      <MainClient DockStyle="fill" Margin="4,5,4,5">
	        <ContentPage DockStyle="fill">
	          <Portrait Bounds="42,18,48,48" AnchorStyle="topleft"/>
	  				<LabelQuestion AnchorStyle="topleft" Bounds="94,22,290,40" StrID=""/>
	          <LabelPrompt AnchorStyle="topleft" Bounds="46,66,400,40" StrID=""/>
	          <LabelTime AnchorStyle="topleft" Bounds="8,94,50,20" StrID="STRID_ROOM_ADMINMANAGE_TIME"/>
	          <RadioTimeOne Bounds="55,95,80,16" AnchorStyle="topleft" StrID="STRID_ROOM_ADMINMANAGE_TIME_ONE"/>
	          <RadioTimeTwo Bounds="155,95,80,16" AnchorStyle="topleft" StrID="STRID_ROOM_ADMINMANAGE_TIME_TWO"/>
	          <RadioTimeThree Bounds="255,95,80,16" AnchorStyle="topleft" StrID="STRID_ROOM_ADMINMANAGE_TIME_THREE"/>
	          <LabelBlockMouth Bounds="-20,94,42,20" AnchorStyle="topright"  IsHyperLink="true" StrID="STRID_ROOM_ADMINMANAGE_BLOCK_MOUTH"/>
	          <LabelReason AnchorStyle="topleft" Bounds="8,120,60,20" StrID="STRID_ROOM_ADMINMANAGE_REASON"/>
	          <ComboxReason AnchorStyle="topleft" Bounds="54,116,368,26"/>
	          <LabelEvident AnchorStyle="topleft" Bounds="8,146,60,20" StrID="STRID_ROOM_ADMINMANAGE_EVIDENT"/>
	          <PanelEdit AnchorStyle="topleft" Bounds="57,142,362,102" Margin="1,1,1,1">
	  	        <EditEvident DockStyle="fill">
	  	        </EditEvident>
	          </PanelEdit>
	        </ContentPage>
	  	  </MainClient>
	    </RoomAdminOprtForm>

	    <RoomPunishPromptForm>
	      <BtnAreapanel DockStyle="bottom" Bounds="0,0,0,35">
	        <BtnPhoto DockStyle="fill">
	          <ConfirmBtn Bounds="-80,-6,60,22" AnchorStyle="bottomright" StrID="STRID_ROOM_ADMINMANAGE_NODGUITY"/>
	          <AppealBtn Bounds="-10,-6,60,22" AnchorStyle="bottomright" StrID="STRID_ROOM_ADMINMANAGE_APPEAL"/>
	        </BtnPhoto>
	      </BtnAreapanel>
	      <MainClient DockStyle="fill" Margin="4,5,4,5">
	        <ContentPage DockStyle="fill">
	          <Portrait Bounds="38,14,48,48"  AnchorStyle="topleft"/>
	  				<LabelSorry AnchorStyle="topleft" Bounds="90,22,290,20" StrID="TS_ROOM_SORRY"/>
	          <LabelPrompt AnchorStyle="topleft" Bounds="42,68,340,60" StrID=""/>  
	          <RoomPunishPromptSplit AnchorStyle="topleft" AnchorPos="" Bounds="20,125,394,1"/> 
	          <LabelEvident AnchorStyle="topleft" Bounds="10,145,60,20" StrID="STRID_ROOM_ADMINMANAGE_EVIDENT"/>
	          <PanelEdit css="public_border" AnchorStyle="topleft" Bounds="46,145,368,102" Margin="1,1,1,1">
	  	        <EditEvident DockStyle="fill"/>
	          </PanelEdit>
	        </ContentPage>
	  	  </MainClient>
	    </RoomPunishPromptForm>

	    <RoomMorePunishmentForm>
	      <BtnAreapanel DockStyle="bottom" Bounds="0,0,0,35">
	        <BtnPhoto DockStyle="fill">
	          <ConfirmBtn Bounds="-80,-6,60,22" AnchorStyle="bottomright" StrID="STRID_BTN_OK"/>
	          <CancelBtn Bounds="-10,-6,60,22" AnchorStyle="bottomright" StrID="STRID_BTN_CANCEL"/>
	        </BtnPhoto>
	      </BtnAreapanel>
	      <MainClient DockStyle="fill" Margin="4,5,4,5">
	        <ContentPage DockStyle="fill">
	          <Portrait Bounds="38,14,48,48" AnchorStyle="topleft"/>
	  				<LabelQuestion AnchorStyle="topleft" Bounds="90,22,290,40" StrID=""/>
	          <LabelPrompt AnchorStyle="topleft" Bounds="42,68,340,40" StrID=""/>        
	          <LabelReason AnchorStyle="topleft" Bounds="28,121,40,20" StrID="STRID_ROOM_ADMINMANAGE_REASON"/>
	          <ComboxReason AnchorStyle="topleft" Bounds="68,117,288,26"/>        
	        </ContentPage>
	  	  </MainClient>
	    </RoomMorePunishmentForm> 

	    <RoomCheckEvidenceForm>
	      <BtnAreapanel DockStyle="bottom" Bounds="0,0,0,35">
	        <PanelBtn DockStyle="fill">
	          <CloseBtn Bounds="-10,-6,60,22" AnchorStyle="bottomright" StrID="STRID_REG_BTN_CLOSE"/>
	        </PanelBtn>
	      </BtnAreapanel>
	      <MainClient DockStyle="fill" Margin="4,5,4,5">
	        <ContentPage DockStyle="fill">
	          <Portrait Bounds="38,14,48,48" AnchorStyle="topleft"/>
	          <LabelPrompt AnchorStyle="topleft" Bounds="90,22,324,60" StrID=""/>  
	          <RoomPunishPromptSplit AnchorStyle="topleft" Bounds="20,125,394,1"/>
	          <LabelEvident AnchorStyle="topleft" Bounds="10,145,60,20" StrID="STRID_ROOM_ADMINMANAGE_EVIDENT"/>
	          <PanelEdit css="public_border" AnchorStyle="topleft" Bounds="46,145,368,102" Margin="1,1,1,1">
	  	        <EditEvident DockStyle="fill"/>
	          </PanelEdit>
	        </ContentPage>
	  	  </MainClient>
	    </RoomCheckEvidenceForm>

	    <RoomRecruitForm type="form" css="RoomRecruitForm" ass="form public">
	      <BtnAreapanel DockStyle="bottom" Bounds="0,0,0,36">
	        <BtnRelease Bounds="-84,-6,64,22" AnchorStyle="bottomright" StrID="STR_ROOM_RECRUIT_RELEASEORDER"/>
	        <BtnCancel Bounds="-10,-6,64,22" AnchorStyle="bottomright" StrID="STRID_BTN_CANCEL"/>
	      </BtnAreapanel>
	      <MainClient DockStyle="fill" Margin="4,5,4,5">
	      	<ContentPage DockStyle="fill">
	  				<LabRecruit AnchorStyle="topleft" Bounds="20,14,60,20" StrID="STR_ROOM_RECRUIT_ORDER"/>
	  				<PanelEdit AnchorStyle="topleft" Bounds="20,38,300,82" Margin="1,1,1,1">
	  					<EditRecruit Bounds="0,0,10,10" DockStyle="fill"/>
	  				</PanelEdit>
	  				<NumLimitLab AnchorStyle="topleft" Bounds="20,138,120,20" StrID="STR_ROOM_RECRUIT_LIMIT"/>
	  				<EditNumLimit Bounds="168,134,60,26" AnchorStyle="topleft"/>
	  				<GradeLimitChx AnchorStyle="topleft" Bounds="20,166,125,16" StrID="STR_ROOM_RECRUIT_GRADELIMIT"/>
	  				<EditGradeLimit Bounds="168,160,60,26" AnchorStyle="topleft"/>
	  			</ContentPage>
	  		</MainClient>
	  	</RoomRecruitForm>

	  	<RoomCareerApplyResultForm>
	      <BtnAreapanel DockStyle="bottom" Bounds="0,0,0,35">
	        <BtnConfirm Bounds="-10,-6,64,22" AnchorStyle="bottomright" StrID="STRID_BTN_OK"/>
	      </BtnAreapanel>
	      <MainClient DockStyle="fill" Margin="4,5,4,5">
	      	<ContentPage DockStyle="fill">
	  				<LabPrompt AnchorStyle="topleft" Bounds="20,40,300,40" StrID=""/>
	  				<LabManage AnchorStyle="topleft" Bounds="20,98,108,20" StrID="STR_ROOM_RECRUIT_STARTMANAGE"/>
	  			</ContentPage>
	  		</MainClient>
	  	</RoomCareerApplyResultForm>

	    <RoomAdminManageForm>
	    	<BtnAreapanel Bounds="0,0,0,35" DockStyle="bottom">
	        <BtnOk Bounds="-10,-6,64,22" AnchorStyle="bottomright" StrID="STRID_BTN_OK"/>
	    	</BtnAreapanel>
	    	<MainClient DockStyle="fill" Margin="4,5,4,5">
	    		<ContentPage DockStyle="fill">
	    			<PanelTop DockStyle="top" Bounds="0,0,0,84">
	    				<LabCheckTime AnchorStyle="topleft" Bounds="18,22,60,20" StrID="STRID_ROOM_QUERY_TIME"/>
	    				<!-- 选择日期: 起始时间 -->
	    				<DayFirstPanel AnchorStyle="topleft" Bounds="78,19,125,22" Margin="1,1,1,1">
	    					<BtnDayFirst DockStyle="right" Bounds="0,0,20,0"/>
	    					<EdtDayFirst DockStyle="fill"/>
	    				</DayFirstPanel>
	    				<LabelDayTo AnchorStyle="topleft" Bounds="209,24,20,16" StrID="STRID_UMONEY_TEXT_TOTIME"/>
	    				<!-- 选择日期: 终止时间 -->
	    				<DayLastPanel AnchorStyle="topleft" Bounds="232,19,125,22" Margin="1,1,1,1">
	    					<BtnDayLast DockStyle="right" Bounds="0,0,20,0"/>
	    					<EdtDayLast DockStyle="fill"/>
	    				</DayLastPanel>
	    				<BtnQuery AnchorStyle="topleft" Bounds="380,19,45,22" StrID="STRID_ROOM_BTN_QUERY"/>
	    				<!-- 查询结果提示 -->
	    				<LabelPrompt AnchorStyle="topleft" Bounds="18,50,360,20" StrID=""/>
	    			</PanelTop>
	    			<!-- 管理员考勤记录 -->
	    			<PanelResult AnchorStyle="topleft" Bounds="18,73,409,195" Margin="1,1,1,1">
    		      <ListViewAdmin DockStyle="fill"/>
	    		  </PanelResult>
	    		  <PanelBottom DockStyle="bottom" Bounds="0,0,0,32">
	    				<LabelTotal AnchorStyle="topleft" Bounds="18,3,100,20"/>
	    				<LabelCurrent AnchorStyle="topleft" Bounds="130,3,100,20"/>
	    				<ButtonPrev AnchorStyle="topright" Bounds="-70,2,55,18"/>
	    				<ButtonNext AnchorStyle="topright" Bounds="-15,2,55,18"/>
	    		  </PanelBottom>
	      	</ContentPage>
	    	</MainClient>
	    </RoomAdminManageForm>

	    <RoomOprtRecForm>
	      <BtnAreapanel Bounds="0,0,0,35" DockStyle="bottom">
	    		<BtnOk Bounds="-10,-6,64,22" AnchorStyle="bottomright" StrID="STRID_BTN_OK"/>
	    	</BtnAreapanel>
	    	<MainClient DockStyle="fill" Margin="4,5,4,5">
	    		<ContentPage DockStyle="fill">
	    			<PanelTop DockStyle="top" Bounds="0,0,0,84">
	    				<LabCheckTime AnchorStyle="topleft" Bounds="18,22,60,20" StrID="STRID_ROOM_QUERY_TIME"/>
	    				<!-- 选择日期: 起始时间 -->
	    				<DayFirstPanel AnchorStyle="topleft" Bounds="78,19,125,22" Margin="1,1,1,1">
	    					<BtnDayFirst DockStyle="right" Bounds="0,0,20,0"/>
	    					<EdtDayFirst DockStyle="fill"/>
	    				</DayFirstPanel>
	    				<LabelDayTo AnchorStyle="topleft" Bounds="209,24,20,16" StrID="STRID_UMONEY_TEXT_TOTIME"/>
	    				<!-- 选择日期: 终止时间 -->
	    				<DayLastPanel AnchorStyle="topleft" Bounds="232,19,125,22" Margin="1,1,1,1">
	    					<BtnDayLast DockStyle="right" Bounds="0,0,20,0"/>
	    					<EdtDayLast DockStyle="fill"/>
	    				</DayLastPanel>
	    				<BtnQuery AnchorStyle="topleft" Bounds="380,19,45,22" StrID="STRID_ROOM_BTN_QUERY"/>
	    				<!-- 查询结果提示 -->
	    				<LabelPrompt AnchorStyle="topleft" Bounds="18,50,360,20" StrID=""/>
	    			</PanelTop>
	    			<!-- 管理员操作记录 -->
	    		  <PanelResult AnchorStyle="topleft" Bounds="18,73,409,195" Margin="1,1,1,1">
	    		    <ListViewOprt DockStyle="fill"/>
	    		  </PanelResult>
						<PanelBottom DockStyle="bottom" Bounds="0,0,0,32">
							<LabelDetail AnchorStyle="topleft" Bounds="18,3,55,20" StrID="STRID_ROOM_ADMINOPTREC_DETAIL"/>
							<LabelTotal AnchorStyle="topleft" Bounds="90,3,100,20"/>
							<LabelCurrent AnchorStyle="topleft" Bounds="190,3,100,20"/>
							<ButtonPrev AnchorStyle="topright" Bounds="-70,2,55,18"/>
							<ButtonNext AnchorStyle="topright" Bounds="-15,2,55,18"/>
						</PanelBottom>
	     		</ContentPage>
	      </MainClient>
	    </RoomOprtRecForm>

	    <RoomInvitedForm>
	      <!-- 输入邀请附言的page -->
	      <RoomInviteMsgPage DockStyle="fill">
	        <ButtonPanel Bounds="0,0,0,35" DockStyle="bottom">
	          <ButtonPhoto DockStyle="fill">
	            <InviteButtonNext Bounds="-84,-6,64,22" AnchorStyle="bottomright" StrID="STR_ROOM_CREATEROOM_BTN_NEXT"/>
	            <InviteButtonCancel Bounds="-10,-6,64,22" AnchorStyle="bottomright" StrID="STR_ROOM_CREATEROOM_BTN_CANCEL"/>
	          </ButtonPhoto>
	        </ButtonPanel>
	        <MainPanel DockStyle="fill" Margin="4,5,4,5">
	          <MainPhoto DockStyle="fill">
	            <LabelPrompt AnchorStyle="topleft" Bounds="16,20,240,18" StrID="STRID_ROOM_INVITEFORM_INVITEMSG"/>
	            <EdtInviteWord AnchorStyle="topleft"  Bounds="21,50,300,92"/>
	          </MainPhoto>
	        </MainPanel>
	      </RoomInviteMsgPage>
	      <!-- 邀请成功的page -->
	      <RoomInviteSucPage DockStyle="fill" Visible="false">
	        <ButtonPanel Bounds="0,0,0,35" DockStyle="bottom">
	          <ButtonPhoto DockStyle="fill">
	            <InviteButtonDone Bounds="-90,-6,64,22" AnchorStyle="bottomright" StrID="STR_ROOM_CREATEROOM_BTN_DONE"/>
	            <InviteButtonAgain Bounds="-10,-6,70,22" AnchorStyle="bottomright" StrID="STRID_ROOM_NORMAL_INVITE_AGAIN"/>
	          </ButtonPhoto>
	        </ButtonPanel>
	        <MainPanel DockStyle="fill" Margin="4,5,4,5">
	          <MainPhoto DockStyle="fill">
	            <LabelPrompt AnchorStyle="topleft" Bounds="16,20,300,55"/>
	            <RoomInviteSuccessFace Bounds="118,76,70,70" AnchorStyle="topleft"/>
	          </MainPhoto>
	        </MainPanel>
	      </RoomInviteSucPage>
	      <!-- 邀请失败的page -->
	      <RoomInviteFailPage DockStyle="fill" Visible="false">
	        <ButtonPanel Bounds="0,0,0,35" DockStyle="bottom">
	          <ButtonPhoto DockStyle="fill">
	            <InviteButtonDone Bounds="-158,-6,64,22" AnchorStyle="bottomright" StrID="STR_ROOM_CREATEROOM_BTN_DONE"/>
	            <InviteButtonAgain Bounds="-84,-6,64,22" AnchorStyle="bottomright" StrID="STRID_ROOM_NORMAL_INVITE_AGAIN"/>
	            <InviteButtonRetry Bounds="-10,-6,64,22" AnchorStyle="bottomright" StrID="STRID_ROOM_NORMAL_RETRY"/>
	          </ButtonPhoto>
	        </ButtonPanel>
	        <MainPanel DockStyle="fill" Margin="4,5,4,5">
	          <MainPhoto DockStyle="fill">
	            <LabelPrompt AnchorStyle="topleft" Bounds="16,20,300,55" StrID="STRID_ROOM_INVITEFORM_ERRORINFO"/>
	            <RoomInviteFailFace Bounds="118,76,70,70" AnchorStyle="topleft"/>
	          </MainPhoto>
	        </MainPanel>
	      </RoomInviteFailPage>
	    </RoomInvitedForm>

	    <RoomBeingInvitedForm>
	      <BtnAreapanel Bounds="0,0,0,35" DockStyle="bottom">
	        <BtnJoin Bounds="-84,-6,64,22" AnchorStyle="bottomright" StrID="STRID_ROOM_BEINGINVITEDFORM_BTN_JOIN"/>
	        <BtnReject Bounds="-10,-6,64,22" AnchorStyle="bottomright" StrID="STRID_ROOM_BEINGINVITEDFORM_BTN_REJECT"/>
	      </BtnAreapanel>
	      <MainClient DockStyle="fill" Margin="4,5,4,5">
	        <ContentPage DockStyle="fill" >
	  				<LabelPrompt AnchorStyle="topleft" Bounds="36,10,268,40" StrID=""/>      
	  				<LabelText AnchorStyle="topleft" Bounds="36,70,60,20" StrID="STRID_ADD_STC_POSTSCRIPT"/>  
	          <EditText Bounds="76,66,228,62" AnchorStyle="topleft"/>       
	        </ContentPage>
	  	  </MainClient>
	    </RoomBeingInvitedForm>

	    <RoomCareerInvitedForm>
	      <BtnAreapanel Bounds="0,0,0,35" DockStyle="bottom">
	        <BtnAccept Bounds="-84,-6,64,22" AnchorStyle="bottomright" StrID="STRID_ROOM_BEINGINVITEDFORM_BTN_ACCEPT"/>
	        <BtnReject Bounds="-10,-6,64,22" AnchorStyle="bottomright" StrID="STRID_ROOM_BEINGINVITEDFORM_BTN_REJECT"/>
	      </BtnAreapanel>
	      <MainClient DockStyle="fill" Margin="4,5,4,5">
	        <ContentPage DockStyle="fill" >
	  				<LabelPrompt AnchorStyle="topleft" Bounds="26,10,288,40" StrID=""/>  
	  				<LabelText AnchorStyle="topleft" Bounds="26,56,60,20" StrID="STRID_ADD_STC_POSTSCRIPT"/>  
	          <EditText Bounds="66,52,228,62" AnchorStyle="topleft"/>       
	  				<LabelView AnchorStyle="topleft" Bounds="26,136,106,20" StrID="STRID_ROOM_CAREERINVITEDFORM_LAB_VIEW" IsHyperLink="t"/>  
	        </ContentPage>
	  	  </MainClient>
	    </RoomCareerInvitedForm>

	    <RoomInvalidNickForm>
	      <BtnAreapanel Bounds="0,0,0,35" DockStyle="bottom">
	        <BtnPhoto DockStyle="fill">
	          <ConfirmBtn Bounds="-80,-6,60,22" AnchorStyle="bottomright" StrID="STRID_BTN_OK"/>
	          <CancelBtn Bounds="-10,-6,60,22" AnchorStyle="bottomright" StrID="STRID_BTN_CANCEL"/>
	        </BtnPhoto>
	      </BtnAreapanel>
	      <MainClient DockStyle="fill" Margin="4,5,4,5">
	        <ContentPage DockStyle="fill">
	          <Portrait Bounds="44,30,48,48" AnchorStyle="topleft"/>
	  				<LabelPrompt AnchorStyle="topleft" Bounds="108,36,180,40" StrID=""/>
	          <EditNick Bounds="50,100,240,26" AnchorStyle="topleft"/>
	        </ContentPage>
	  	  </MainClient>
	    </RoomInvalidNickForm>

	    <RoomChooseGuiltyForm>
	    	<BtnAreapanel Bounds="0,0,0,35" DockStyle="bottom">
	        <BtnPhoto DockStyle="fill">
	          <ConfirmBtn Bounds="-80,-6,60,22" AnchorStyle="bottomright" StrID="STRID_BTN_OK"/>
	          <CancelBtn Bounds="-10,-6,60,22" AnchorStyle="bottomright" StrID="STRID_BTN_CANCEL"/>
	        </BtnPhoto>
	      </BtnAreapanel>
	      <MainClient DockStyle="fill" Margin="4,5,4,5">
	        <ContentPage DockStyle="fill">
	          <Portrait Bounds="20,16,48,48" AnchorStyle="topleft"/>
	  				<LabelPrompt AnchorStyle="topleft" Bounds="70,39,200,20" StrID=""/>
	          <ComboxUser AnchorStyle="topleft" Bounds="20,66,270,26"/>
	        </ContentPage>
	  	  </MainClient>
	    </RoomChooseGuiltyForm>
    </Plugins>
  </ass>
</Popo>